Subject: (urth) Wizard Knight: Progress Report

From: Robert Borski <rborski at charter.net>
Date: Wed, 20 Jun 2001 12:07:55 +0000

Good news, my brother and sister Lupophiles.

GW has finished the first draft of his next novel, The WIZARD KNIGHT, and is
now about 130 pages into the second draft. Because of its considerable
length, he's anticipating (or at least hoping) it'll be published in two
massive volumes.

Given the narrative complexity of SHORT SUN, I asked about WK's
point-of-view, and Wolfe responded: "The narrator recounts his experiences
in first, but switches to third to reconstruct events he did not witness."

So keep your fingers crossed, and who knows, depending on how long it takes
GW to finish drafts two and three, and then turnaround time on the
publishing end, perhaps we'll be seeing the new work sometime late next year
or early the following.

In the meantime, I'll be dreaming of Aelfrice and all the likely Wolfean
wonders soon to be found there.

Robert Borski

*More Wolfe info & archive of this list at http://www.urth.net/urth/